
div.column_33, div.column_50, div.column_66{
	zoom: 1;
}

div.tx-edtellafriend-pi1 form input {
	padding:4px 0px 1px 6px;
}

div.tx-edtellafriend-pi1 form div.submitButton span{
	margin: 4px 0px 10px 0px;
	left:148px;
	
}

div.tx-edtellafriend-pi1 form input.sub  {
	padding: 1px 11px 0px 9px;

}